filename = '3d-dripstone_v1.0.1.zip'
name = '3D Dripstone'
side = 'client'
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = []
x-prismlauncher-mc-versions = [
    '1.17',
    '1.17.1',
    '1.18',
    '1.18.1',
    '1.18.2',
    '1.19',
    '1.19.1',
    '1.19.2',
    '1.19.3',
    '1.19.4',
    '1.20',
    '1.20.1',
    '1.20.2',
    '1.20.3',
    '1.20.4',
    '1.20.5',
    '1.20.6',
    '1.21'
]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.0.1'

[download]
hash = '819c62519eb1e85cf4d3a3b84a3993097b829c38053c1002fadeaefe2da2a45a022d6e3bb1ea2d98607023c0958b08ba5a256c640927471707cf3dc18379dea8'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/uyDA6H6k/versions/fiUQKZbX/3d-dripstone_v1.0.1.zip'

[update.modrinth]
mod-id = 'uyDA6H6k'
version = 'fiUQKZbX'